<?php 	session_start();
	//Start session
	
	//Check whether the session variable SESS_MEMBER_ID is present or not

	if(!isset($_SESSION['v_code']) || (trim($_SESSION['v_code']) == null))
	{
		header("Location:index.php");
	}
?>
    